Bug 1908573 - Align the style of flavor
Summary: Align the style of flavor
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.7.0
Assignee: Phillip Bailey
QA Contact: Guohua Ouyang
URL:
Whiteboard:
: 1908576 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-17 04:03 UTC by Guohua Ouyang
Modified: 2021-02-24 15:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:45:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7836 0 None closed Bug 1908573: Make flavor strings consistent 2021-01-25 20:21:41 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:46:15 UTC

Description Guohua Ouyang 2020-12-17 04:03:01 UTC
Description of problem:
On the new wizard step "Review and create", the style of flavor is 
"Medium 1 CPU | 4 GiB Memory".

On the customize wizard, the style of flavor is 
"Medium"
"-2 vCPUs, 8 GiB Memory"

Version-Release number of selected component (if applicable):
OCP 4.7

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Yaacov Zamir 2021-01-04 10:05:44 UTC
adding https://bugzilla.redhat.com/show_bug.cgi?id=1908576 to this bug and marking it as a duplicate because it's very similar issues with one fix that will fix both:

Description of problem:
Select a flavor in customize wizard, then open the chrome developer tools and inspect the string like "Medium" and "-2 vCPUs, 8 GiB Memory", the flavor in the wizard is changing to splited string instead of concatenated string.

Comment 2 Yaacov Zamir 2021-01-04 10:06:08 UTC
*** Bug 1908576 has been marked as a duplicate of this bug. ***

Comment 6 errata-xmlrpc 2021-02-24 15:45:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.